
body{margin:0; padding:0; width:100%; height:100%; 
    background:#191970; color:#FFF; 
    font-family:"Times New Roman", Times, serif; 
    font-size:12px;}
    
a img{border:0;}
a{color: #d8bf9a;text-decoration: underline;}
a:hover{color: #eabaab;	text-decoration: none;}
a.hidden{text-decoration: none;color: #000; cursor:default;}

form{margin:0;padding:0;}
    form input[type=text]{background-color:#7f96e4; color:white;}
    form input[type=password]{background-color:#7f96e4; color:white;}

h1{font-size:17px; font-weight:bold; color:#fff; margin:2px 0 7px 0;}
    
    
    
#page{width:1024px; margin:0 auto; background-color:#191960;}

#maintable{width:inherit; border:none;}
    
    #mainleft-column{width:255px; padding-right:10px;}
    
        #logo{height:160px; width:270px; vertical-align: middle; background-color:rgb(124,148,227);}
            #logo img{width:270px; margin:5px 0 0 40px; position:absolute;}
        
        #mainlefta-column ul{margin-left:20px; margin-top:0px; padding:1px; list-style-type:square; line-height: 16px;}
            #menu{width:271px; list-style:none; margin:2em 0 0 0; padding:0;}
                #menu li{background:url(../images/menu-item.png) no-repeat; height:28px; width:231px; font-size:15px; color:#000; font-weight:bold; padding:9px 0 0 40px;}
                #menu a{text-decoration: none;color: #000;}
                #menu a:hover{color: #FFF;text-decoration: none;}

                #submenu{width:271px; list-style:none; margin:0; padding:0;}
                    #submenu li{background:url(../images/submenu-item.gif) no-repeat; height:19px; width:271px; font-size:15px; text-align:right; color:#000; font-weight:bold; padding:5px 0 0 0;}
                    #submenu a{text-decoration: none;color: #000;}
                    #submenu a:hover{color: #FFF;text-decoration: none;}


        #news-div{background:url(../images/news-bg2.gif) repeat-y; width:271px; margin-top:1em;}
            #news-top{background:url(../images/news-bg-top.gif) no-repeat top; padding:10px 25px 0 25px; text-align:center; height:35px;}
                #news-top h2{text-align:center;}
            #news{background:url(../images/news-bg-mid.gif) repeat top; padding:0 25px 0 25px; min-height:150px; text-align:justify; margin-top:-15px;}
            #news-bottom{background:url(../images/news-bg-bot.gif) no-repeat top; height:45px; margin-top:-15px;}


    #mainright-column{width:auto; padding-right:10px; font-family:verdana; font-size:10px;}
        
        #checkuser{height:62px; padding-top:10px; font-size:9px;}
        
        #executesection{background-color:rgb(51,32,21); width: 100%; min-height:600px; margin:10px; padding:5px; text-align:left;}
        
        

#footer{width:inherit; background-color: fuchsia; margin-top:10px;}
    #bottom_addr{font-size:11px; color:#FFF; text-align:right; padding: 2em 1em 1em 0;}
    #bottom_addr a{text-decoration: none;}
    #bottom_addr a:hover{text-decoration: underline;}


#wrap{height: 100%;}
